Bug 1843661 - command line terminal stuck loading for user with access to multiple namespaces
Summary: command line terminal stuck loading for user with access to multiple namespaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: cvogt
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1843599
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 18:33 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:43:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5667 0 None closed [release-4.5] Bug 1843661: cloudshell: fix loading loop for user with multiple projects 2020-06-24 03:32:57 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:43:28 UTC

Comment 4 errata-xmlrpc 2020-07-13 17:43:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.